declare @maxid int
select @maxid = max(ID) from [dbo].[SPG_ASURANSI_PEGAWAI] WHERE JNS_ASURANSI = '8'

select @maxid

SELECT  
	ROW_NUMBER() OVER(ORDER BY NIP ASC) + @maxid AS Row#,
	*
FROM  
	x_tmp_BPJS_ketenagakerjaan
WHERE NIP NOT IN
(
    SELECT 
	NIP
    FROM 
	    spg_asuransi_pegawai
    WHERE
	JNS_ASURANSI = '8'
	AND KD_STATUS_VALIDASI = 1
);

-----------
SELECT
	*
FROM
	spg_asuransi_pegawai
WHERE
	NIP IN (
			SELECT  
				NIP
			FROM  
				x_tmp_BPJS_ketenagakerjaan
			WHERE 
				NIP NOT IN
				(
				    SELECT 
					NIP
				    FROM 
					    spg_asuransi_pegawai
				    WHERE
					JNS_ASURANSI = '8'
					AND KD_STATUS_VALIDASI = 1
				)
			)